mbedtls_camellia_context Struct Reference

CAMELLIA context structure. More...

`#include <camellia.h>`

## Data Fields

int | nr
uint32_t | rk [68]

## Detailed Description

CAMELLIA context structure.

Definition at line 54 of file camellia.h.

## Field Documentation

## nr

int mbedtls_camellia_context::nr

number of rounds

Definition at line 56 of file camellia.h.

## rk

uint32_t mbedtls_camellia_context::rk[68]

CAMELLIA round keys

Definition at line 57 of file camellia.h.

The documentation for this struct was generated from the following file:

- camellia.h